Bug 219530 - PSET Creation Failed - When accessing configuration via Windows Console
PSET Creation Failed - When accessing configuration via Windows Console
Status: CLOSED NEXTRELEASE
Product: 389
Classification: Community
Component: Directory Server (Show other bugs)
1.0.4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Rich Megginson
Chandrasekar Kannan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-13 14:25 EST by Bob Kong
Modified: 2015-01-04 18:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-05 11:00:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bob Kong 2006-12-13 14:25:12 EST
Description of problem:
The following error messages is displayed when accessing a new install of FDS 
1.0.4 from the windows console.

  start-console
     login
         <click> Administration Server
         <click> Configuration

Folloing Error Message is Displayed:
URL:http://<host>:<port>/admin-serv/tasks/Configuration/ServerSetup
Status: Failure
PSET Creation Failed
8



Version-Release number of selected component (if applicable):


How reproducible:
This occurs everytime I install fds 1.0.4

Steps to Reproduce:
1. Remove Old Version of fds 1.0.2
        # rpm -e fedora-ds
        # rm -r /opt/fedora-ds
2. Installed Fresh version fds 1.0.4
        # rpm -ivh fedora-ds-1.0.4-1.FC4.i386.opt.rpm 
3. Start Console on windows PC
4. Select Administration Server
5. Select Configuration Tab

Error message is displayed.
  
Actual results:


Expected results:


Additional info:
Comment 1 Rich Megginson 2006-12-13 17:08:05 EST
Can you attach the error and access logs from your admin server?

Note You need to log in before you can comment on or make changes to this bug.